<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.zhdd.mapper.IncidentTaskPersonMapper">

    <resultMap type="com.ruoyi.zhdd.domain.IncidentTaskPerson" id="IncidentTaskPersonResult">
        <result property="id" column="id"/>
        <result property="incidentTaskId" column="incident_task_id"/>
        <result property="position" column="position"/>
        <result property="person" column="person"/>
        <result property="createTime" column="create_time"/>
        <result property="createBy" column="create_by"/>
    </resultMap>


</mapper>
